Subject: Re:[## 832751 ##] Contact Us Form Feedback
From: UltraCart Support <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Fri, 28 May 2021 13:59:23 +0000

Ashish,

We do not record the IP address related to the generation of a report. However, I believe we do record the IP address of the login sessions, so I'm going to forward your case to our engineers to have them research that. Please forward to [email-masked] the email notification that you received about the generated report, so that we will know the timeframe in which the export was generated.

In the meantime, I recommend logging into the account associated with that email address:

User Login = livesalesman 
Email: [email-masked]

From the Main Menu,  mouse over 'EH' above the main menu, and then click "Your Preferences", then change the user login to something new, then update the password to a new password. 

If you think someone  might also be able to access the email address, you might want to at least temporarily change the email address on file for the user. 

Another security setting you can enable for the user is to active two factor authentication, using the UltraSecure One Time Password Token:

http://docs.ultracart.com/display/ucdoc/UltraSecure+OTP+Tokens

 These changes will ensure that only the authorized user is using this login.

Please reply if you have any follow up questions.

Thank you,

Hunter

How would you rate our customer service?

Good

Bad

Watch the Storefront Communications Webinar, recorded May 20, 2020:

https://www.youtube.com/watch?v=tmdlqd8qFyY&t

Find answers to your questions quickly - http://docs.ultracart.com/

Like us on FaceBook - http://www.facebook.com/pages/UltraCart/118783281518659

Follow us on Twitter - https://twitter.com/ultracart

---- On  Fri, 28 May 2021 08:16:57 -0400 "Ashish  Dabral"<[email-masked]>  wrote ---- 

 >  Hi,
 > 
 > 
 > 
 > Here is the email address where we received the email notification -  [email-masked]
 > 
 > 
 > 
 > 
 > 
 > Regards,
 > 
 > Ashish Dabral
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 > From: "UltraCart Support" <[email-masked]>
 > 
 > To: "manager" <[email-masked]>
 > 
 > Sent: Friday, May 28, 2021 5:45:22 PM
 > 
 > Subject: Re:[## 832751 ##]  Contact Us Form Feedback
 > 
 > 
 > 
 > 
 > Ashish,
 > 
 > 
 > 
 > To which email did you receive the email notification regarding the order export?
 > 
 > 
 > 
 > Thank you,
 > 
 > Hunter
 > 
 > UltraCart Support
 > 
 > 
 > 
 > 
 > 
 > How would you rate our customer service?
 > 
 > 
 > 
 > 
 > 
 > Good
 > 
 > 
 > 
 > 
 > Bad
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 > Watch the Storefront Communications Webinar, recorded May 20, 2020:
 > 
 > https://www.youtube.com/watch?v=tmdlqd8qFyY&t
 > 
 > 
 > 
 > 
 > 
 > Find answers to your questions quickly - http://docs.ultracart.com/
 > 
 > Like us on FaceBook - http://www.facebook.com/pages/UltraCart/118783281518659
 > 
 > Follow us on Twitter - https://twitter.com/ultracart
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 > ---- On  Fri, 28 May 2021 06:54:59 -0400 "UltraCart Web Form"<[email-masked]>  wrote ---- 
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 > 
 >  Form URL
 >  https://www.ultracart.com/
 >  
 > first_name
 >  Ashish
 >  
 > last_name
 >  Dabral
 >  
 > company
 >  LiveSalesman
 >  
 > replyto
 >  [email-masked]
 >  
 > phone
 >  919717544614
 >  
 > URL
 >  
 >  
 > description
 >  We just received an email with export order details. However, we did not make a request for this export. Could you please provide us the IP from where this request made? 
 >  
 > Recaptcha Status
 >  Not enabled
 >  
 > 
 > 
 > 
 >